Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## SQLite
Interface ProgressHandler

public interface ProgressHandler

Callback interface for SQLite's user defined progress handler.

Method Summary
`boolean` | `progress()` Invoked for N SQLite VM opcodes.

Method Detail

### progress

    public boolean progress()

  Invoked for N SQLite VM opcodes. The method should return true to continue the current query, or false in order to abandon the action.

Overview | Package | Class | Tree
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Contact: Christian Werner